.container{
    max-width: calc(1180px + 140px);
    padding: 0 20px;
}

.sticky{
    position: sticky;
    z-index: 1050;
    inset: 0 auto auto 0;
    border-bottom: 4px solid var(--white);
    background: url(../../assets/img/wavefx-100.png) no-repeat top center/cover,var(--main);
    background-blend-mode: multiply;
    padding: 2rem 0;
}

.sticky .container,
.sticky .navbar{
    height: inherit;
}

.sticky .navbar{
    align-items: center;
    padding: 0;
}

.sticky .navbar-brand{
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    margin-right: 1rem;
}

.sticky .navbar-brand img{
    width: auto;
    height: 77px;
}

/* .sticky .navbar>*:has(.menu){
    display: flex;
    display: -webkit-flex;
    align-items: stretch;
    width: fit-content;
}

.sticky .menu{
    display: flex;
    display: -webkit-flex;
    align-items: stretch;
    width: fit-content;
    list-style: none;
    margin: 0;
    padding: 0;
}

.sticky .menu>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
}

.sticky .menu>*:not(:last-child){
    margin-right: 22px;
}

.sticky .menu>* a,
#offcv ul li a{
    color: var(--text);
    font-size: 18px;
    font-weight: 500;
    line-height: 21px;
}

.sticky .menu>*.current-menu-item>a{
    color: var(--main);
    font-weight: 700;
}

.sticky .menu>*.menu-item-has-children{
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 7px;
}

.sticky .menu>*.menu-item-has-children::after{
    content: '▾';
    color: var(--text);
    font-size: 18px;
    font-weight: 500;
    line-height: 21px;
    margin-left: 10px;
}

.sticky .menu>*.menu-item-has-children .sub-menu{
    display: none;
    list-style: none;
    position: absolute;
    top: 100%;
    min-width: 235px;
    width: fit-content;
    background: var(--white);
    border-bottom: 4px solid var(--main);
    box-shadow: 0px 0px 8px #7090b040;
    padding: 1rem;
}

.sticky .menu>*.menu-item-has-children:hover .sub-menu{
    display: block;
}

.sticky .menu>*.menu-item-has-children .sub-menu>*{
    width: 100%;
    padding: 5px 0;
}

.sticky .menu>*.menu-item-has-children .sub-menu>* a{
    display: block;
    display: -webkit-block;
    color: var(--text);
    font-size: 13px;
    font-weight: 600;
    line-height: 15px;
} */

.sticky .navbar-toggler{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    width: 47px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    background-color: var(--footer-design);
    border: none;
    box-shadow: none;

}

.sticky .navbar-toggler .navbar-toggler-icon{
    background-image: url(../../assets/img/barsy.svg);
    transition: all .3s ease-in-out;
}

.toggled{
    background-image: url(../../assets/img/xx.svg) !important;
    transform: rotateZ(180deg) !important;
    transition: all .3s ease-in-out !important;
}

/* OFFCANVAS */

#offcv{
    z-index: 1060;
    background: url(../../assets/img/wavefx-100.png) no-repeat top center/cover,var(--main);
    background-blend-mode: multiply;
}

#offcv .offcanvas-header{
    padding: 62px 40px;
}

#offcv .offcanvas-header .btn-close{
    opacity: 100%;
    -webkit-opacity: 100%;
    background: url('data:image/svg+xml;utf8,<svg width="17" height="16" viewBox="0 0 17 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0.292786 0.305288C0.480314 0.117817 0.734622 0.0125018 0.999786 0.0125018C1.26495 0.0125018 1.51926 0.117817 1.70679 0.305288L7.99979 6.59829L14.2928 0.305288C14.385 0.209778 14.4954 0.133596 14.6174 0.0811868C14.7394 0.0287778 14.8706 0.00119157 15.0034 3.77567e-05C15.1362 -0.00111606 15.2678 0.0241857 15.3907 0.0744665C15.5136 0.124747 15.6253 0.199001 15.7192 0.292893C15.8131 0.386786 15.8873 0.498438 15.9376 0.621334C15.9879 0.744231 16.0132 0.87591 16.012 1.00869C16.0109 1.14147 15.9833 1.27269 15.9309 1.39469C15.8785 1.5167 15.8023 1.62704 15.7068 1.71929L9.41379 8.01229L15.7068 14.3053C15.8889 14.4939 15.9897 14.7465 15.9875 15.0087C15.9852 15.2709 15.88 15.5217 15.6946 15.7071C15.5092 15.8925 15.2584 15.9977 14.9962 16C14.734 16.0022 14.4814 15.9014 14.2928 15.7193L7.99979 9.42629L1.70679 15.7193C1.51818 15.9014 1.26558 16.0022 1.00339 16C0.741189 15.9977 0.490376 15.8925 0.304968 15.7071C0.11956 15.5217 0.0143908 15.2709 0.0121124 15.0087C0.00983399 14.7465 0.110628 14.4939 0.292786 14.3053L6.58579 8.01229L0.292786 1.71929C0.105315 1.53176 0 1.27745 0 1.01229C0 0.747124 0.105315 0.492816 0.292786 0.305288Z" fill="white"/></svg>') no-repeat center, var(--footer-design);
}

#offcv .offcanvas-body{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0 2rem;
}

#offcv .logo a{
    display: block;
    margin-bottom: 2rem;
}

#offcv .offcanvas-body .menu{
    list-style: none;
    margin: 0;
    padding: 0;
}

#offcv .offcanvas-body .menu>*{
    border-bottom: 1px solid var(--white);
    padding: 13px 0;
}

#offcv .offcanvas-body .menu>*:first-child{
    border-top: 1px solid var(--white);
}

#offcv .offcanvas-body .menu>* a{
    font-family: var(--bau);
    text-transform: uppercase;
    color: var(--white);
    font-size: 15px;
    font-weight: 700;
    line-height: 1;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

#offcv .offcanvas-body .menu>*.current-menu-item a,
#offcv .offcanvas-body .menu>* a:hover{
    color: var(--line);
}

/* OFFCANVAS ! */

/* WHATSAPP */

.wpp{
    font-family: "Ubuntu", sans-serif;
    font-size: 16px;
    font-weight: 200;
    position: fixed;
    bottom: 37px;
    right: 36px;
    z-index: 1040;
    display: flex;
    align-items: center;
    width: fit-content;
    height: 46px;
    padding: 0 27px;
    color: #fff !important;
    border-radius: 10px;
    background-color: #25D366;
    box-shadow: 0 3px 25px rgba(37, 211, 102, 50%);
}

.wpp svg{
    margin-right: 14px;
}

/* WHATSAPP ! */

/* MEDIA QUERIES */

@media(max-width: 992px){
    .sticky{
        padding: 1rem 0;
    }
    .sticky .navbar{
        align-items: center;
    }
    .sticky .navbar-brand{
        padding: .3125rem 0;
    }
    #offcv .offcanvas-header,
    #offcv .offcanvas-body{
        padding: 1.5rem;
    }
}

@media(max-width: 768px){
    .wpp{
        padding: 0 1rem;
    }
    .wpp svg{
        margin-right: 0;
    }
    .sticky .header1,
    .wpp .t{
        display: none;
    }
}

@media(min-width: 768px){
    .container{
        padding: 0 70px;
    }
}


/* MEDIA QUERIES ! */